{
	"name": "query/manager/resource/resource/resource/machine_data.json",
	"table": [
		{
			"record_type": ["resource"],
			"table": "resource"
		}
	],
	"database": "4d",
	"parameter": [
		
	],
	"field": ["res.resource_id"],
	"query": [
		["res.json_data.use_automatic_receipt", ">", 0],
		"and",
		["res.json_data.follow_machine_data", ">", 0]
	]
}